# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Tenggang Waktu Habis
openFile = Buka Berkas
droponhometitle = Jadikan Beranda
droponhomemsg = Ingin dokumen ini dijadikan beranda baru Anda?
droponhomemsgMultiple = Ingin dokumen ini dijadikan beranda baru Anda?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Cari lewat %1$S untuk “%2$S”
contextMenuSearch.accesskey = C
contextMenuPrivateSearch = Cari di Jendela Pribadi
contextMenuPrivateSearch.accesskey = p
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Cari lewat %S di Jendela Pribadi
contextMenuPrivateSearchOtherEngine.accesskey = l

# bookmark dialog strings

bookmarkAllTabsDefault = [Nama Folder]
unsignedAddonsDisabled.message = Satu atau beberapa pengaya terinstal tidak dapat diverifikasi dan telah dinonaktifkan.
unsignedAddonsDisabled.learnMore.label = Pelajari Lebih Lanjut
unsignedAddonsDisabled.learnMore.accesskey = P
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Terakhir diakses %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = Tautan %S://
crashedpluginsMessage.title = Plugin %S berhenti bekerja tiba-tiba.
crashedpluginsMessage.reloadButton.label = Muat ulang laman
crashedpluginsMessage.reloadButton.accesskey = M
crashedpluginsMessage.submitButton.label = Kirim laporan mogok
crashedpluginsMessage.submitButton.accesskey = K
crashedpluginsMessage.learnMore = Pelajari Lebih Lanjut…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Apakah yang dimaksud adalah buka %S?
keywordURIFixup.goTo = Ya, buka %S
keywordURIFixup.goTo.accesskey = Y
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Perbarui ke %S
update.downloadAndInstallButton.accesskey = P
menuOpenAllInTabs.label = Buka Semua di Tab
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Muat ulang laman
tabHistory.goBack = Mundur ke laman ini
tabHistory.goForward = Maju ke laman ini
# URL Bar
pasteAndGo.label = Tempelkan & Kunjungi
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Muat ulang laman ini (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Berhenti memuat laman ini (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Setel ulang tingkat perbesaran (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Aktif/nonaktifkan tampilan baca (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, Setel ulang tingkat perbesaran
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Tampilkan markah Anda (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Tampilkan kemajuan unduhan yang sedang berlangsung (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Buka jendela baru (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Buka tab baru (%S)
newTabContainer.tooltip = Buka tab baru (%S)\nTekan dan tahan untuk membuka tab kontainer baru
newTabAlwaysContainer.tooltip = Pilih kontainer untuk membuka tab baru
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Izinkan %S untuk menggunakan data gambar canvas HTML5?
canvas.siteprompt2.warning = Ini dapat digunakan untuk mengidentifikasi komputer Anda secara unik.
canvas.block = Blokir
canvas.block.accesskey = B
canvas.allow2 = Izinkan
canvas.allow2.accesskey = I
canvas.remember2 = Ingat pilihan ini
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Sentuh kunci keamanan Anda untuk melanjutkan dengan %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S meminta informasi tambahan mengenai kunci keamanan Anda, yang dapat mempengaruhi privasi Anda.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S dapat menjadikan ini anonim untuk Anda, tetapi situs web mungkin menolak kunci ini. Jika ditolak, Anda dapat mencoba lagi.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Ditemukan beberapa akun untuk %S. Pilih yang akan digunakan atau batalkan.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Beberapa perangkat ditemukan untuk %S. Pilih satu.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Verifikasi pengguna gagal pada %S. Tidak ada kesempatan tersisa dan perangkat Anda telah terkunci, karena terlalu banyak kesalahan memasukkan PIN. Perangkat perlu diatur ulang.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Verifikasi pengguna gagal pada %S. Terlalu banyak percobaan yang gagal dalam proses autentikasi secara berturut-turut dan PIN telah diblokir untuk sementara. Daya perangkat Anda harus dicabut dan hidupkan ulang perangkat Anda.
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Verifikasi pengguna gagal pada %S. Anda mungkin perlu menyetel PIN pada perangkat Anda.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Verifikasi pengguna gagal pada %S. Terlalu banyak percobaan yang gagal dan metode verifikasi pengguna bawaan telah diblokir.
webauthn.alreadyRegisteredPrompt = Perangkat ini sudah terdaftar. Coba perangkat lain.
webauthn.cancel = Batal
webauthn.cancel.accesskey = B
webauthn.proceed = Lanjut
webauthn.proceed.accesskey = L
webauthn.anonymize = Jadikan anonim saja
# Spoof Accept-Language prompt
privacy.spoof_english = Mengubah setelan bahasa Anda ke bahasa Inggris akan membuat Anda lebih sulit untuk mengidentifikasi dan meningkatkan privasi Anda. Apakah Anda ingin meminta versi bahasa Inggris dari laman web?
webauthn.allow = Izinkan
webauthn.allow.accesskey = I
webauthn.block = Blokir
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Diverifikasi oleh: %S
identity.identified.verified_by_you = Anda telah membuat pengecualian keamanan untuk situs ini
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Sertifikat diterbitkan untuk: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Tidak Aman
identity.notSecure.tooltip = Sambungan tidak aman
identity.extension.label = Ekstensi (%S)
identity.extension.tooltip = Dimuat oleh ekstensi: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Diblokir
contentBlocking.trackersView.empty.label = Tidak ada yang terdeteksi di situs ini
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Kuki Pelacakan Lintas Situs
contentBlocking.cookies.blocking3rdParty2.label = Kuki Pihak Ketiga
contentBlocking.cookies.blockingUnvisited2.label = Kuki Situs yang Tidak Dikunjungi
contentBlocking.cookies.blockingAll2.label = Semua Kuki
contentBlocking.cookiesView.firstParty.label = Dari Situs Ini
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Tidak ada yang terdeteksi di situs ini
contentBlocking.cookiesView.trackers2.label = Kuki Pelacakan Lintas Situs
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Tidak ada yang terdeteksi di situs ini
contentBlocking.cookiesView.thirdParty.label = Kuki Pihak Ketiga
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Tidak ada yang terdeteksi di situs ini
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Diizinkan
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Diblokir
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Bersihkan pengecualian kuki untuk %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Diblokir
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Diblokir
trackingProtection.icon.activeTooltip2 = Memblokir pelacak media sosial, kuki pelacakan lintas, dan pelacak sidik.
trackingProtection.icon.disabledTooltip2 = Perlindungan Pelacakan yang Ditingkatkan NONAKTIF untuk situs ini.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Tidak ada pelacak yang dikenali %S terdeteksi di laman ini.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Perlindungan untuk %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Nonaktifkan perlindungan untuk %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Aktifkan perlindungan untuk %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Pelacak Sidik Diblokir
protections.blocking.cryptominers.title = Penambang Kripto Diblokir
protections.blocking.cookies.trackers.title = Kuki Pelacakan Lintas Diblokir
protections.blocking.cookies.3rdParty.title = Kuki Pihak Ketiga Diblokir
protections.blocking.cookies.all.title = Semua Kuki Diblokir
protections.blocking.cookies.unvisited.title = Kuki Situs yang Belum Dikunjungi Diblokir
protections.blocking.trackingContent.title = Konten Pelacak Diblokir
protections.blocking.socialMediaTrackers.title = Pelacak Media Sosial Diblokir
protections.notBlocking.fingerprinters.title = Tidak Memblokir Pelacak Sidik
protections.notBlocking.cryptominers.title = Tidak Memblokir Penambang Kripto
protections.notBlocking.cookies.3rdParty.title = Tidak memblokir Kuki Pihak Ketiga
protections.notBlocking.cookies.all.title = Tidak Memblokir Kuki
protections.notBlocking.crossSiteTrackingCookies.title = Tidak Memblokir Kuki Pelacakan Lintas
protections.notBlocking.trackingContent.title = Tidak Memblokir Konten Pelacak
protections.notBlocking.socialMediaTrackers.title = Tidak Memblokir Pelacak Media Sosial
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = #1 Diblokir
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Sejak %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 memblokir #2 pelacak sejak #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Perkecil (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Setel ulang tingkat perbesaran (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Perbesar (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Potong (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Salin (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Tempel (%S)

# Geolocation UI

geolocation.allow = Izinkan
geolocation.allow.accesskey = I
geolocation.block = Blokir
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Ini akan membuka pengaturan lokasi sistem. Berikan izin lokasi kepada %S.
geolocation.shareWithSite4 = Izinkan %S untuk mengakses lokasi Anda?
geolocation.shareWithFile4 = Izinkan berkas lokal ini untuk mengakses lokasi Anda?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Izinkan %1$S untuk memberi akses kepada %2$S untuk mengakses lokasi Anda?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Berikan izin akses lokasi pada %S di pengaturan sistem.
geolocation.systemSettingsTitle = Menunggu Izin Lokasi
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Sistem akan meminta Anda untuk memberikan izin ini kepada %S.
geolocation.remember = Ingat pilihan ini
# Virtual Reality Device UI
xr.allow2 = Izinkan
xr.allow2.accesskey = I
xr.block = Blokir
xr.block.accesskey = B
xr.shareWithSite4 = Izinkan %S untuk mengakses perangkat realitas virtual? Ini bisa memaparkan informasi rahasia.
xr.shareWithFile4 = Izinkan berkas lokal ini untuk mengakses perangkat realitas virtual? Ini bisa memaparkan informasi rahasia.
xr.remember = Ingat pilihan ini
# Persistent storage UI
persistentStorage.allow = Izinkan
persistentStorage.allow.accesskey = I
persistentStorage.block.label = Blokir
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Izinkan %S untuk menyimpan data di penyimpanan persisten?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Izinkan
webNotifications.allow2.accesskey = I
webNotifications.notNow = Jangan Sekarang
webNotifications.notNow.accesskey = n
webNotifications.never = Jangan Pernah Izinkan
webNotifications.never.accesskey = g
webNotifications.alwaysBlock = Selalu Blokir
webNotifications.alwaysBlock.accesskey = S
webNotifications.block = Blokir
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Izinkan %S untuk mengirim pemberitahuan?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Kabur!
safebrowsing.getMeOutOfHereButton.accessKey = K
safebrowsing.deceptiveSite = Situs Tipuan!
safebrowsing.notADeceptiveSiteButton.label = Ini bukan situs tipuan…
safebrowsing.notADeceptiveSiteButton.accessKey = t
safebrowsing.reportedAttackSite = Telah Dilaporkan Sebagai Situs Penyerang!
safebrowsing.notAnAttackButton.label = Situs ini bukan situs penyerang…
safebrowsing.notAnAttackButton.accessKey = s
safebrowsing.reportedUnwantedSite = Telah Dilaporkan Sebagai Situs Perangkat Lunak yang Tidak Diinginkan!
safebrowsing.reportedHarmfulSite = Laporkan Situs Berbahaya!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Cari %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Mulai ulang %S dalam Mode Pemecahan Masalah?
troubleshootModeRestartPromptMessage = Ekstensi, tema, dan setelan khusus Anda akan dinonaktifkan sementara.
troubleshootModeRestartButton = Mulai Ulang
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Laman ini memperlambat %1$S. Untuk mempercepat peramban, hentikan laman ini.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Sebuah laman web memperlambat %1$S. Untuk mempercepat peramban, hentikan laman tersebut.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = “%1$S” memperlambat %2$S. Untuk mempercepat peramban, hentikan laman tersebut.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” memperlambat %2$S. Untuk mempercepat peramban, hentikan ekstensi tersebut.
processHang.add-on.learn-more.text = Pelajari lebih lanjut
processHang.button_stop2.label = Hentikan
processHang.button_stop2.accessKey = H
processHang.button_debug.label = Debug Skrip
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Tampilkan jendela dalam layar penuh (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Pindahkan Bilah Samping ke Kiri
sidebar.moveToRight = Pindahkan Bilah Samping ke Kanan
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Anda harus mengaktifkan DRM untuk memainkan suara atau video pada laman ini.
emeNotifications.drmContentDisabled.button.label = Aktifkan DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S sedang memasang komponen yang dibutuhkan untuk memutar audio atau video pada laman ini. Coba lagi nanti.
emeNotifications.unknownDRMSoftware = Tidak dikenal
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Ubahsuai %S
e10s.accessibilityNotice.acceptButton.label = Oke
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Tampilan konten tab dinonaktifkan karena adanya ketidakcocokan antara %S dengan piranti lunak aksesibilitas Anda. Mohon perbarui pembaca layar Anda atau beralih ke Waterfox Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Pribadi
userContextWork.label = Kantor
userContextBanking.label = Perbankan
userContextShopping.label = Belanja
userContextNone.label = Tanpa Kontainer
userContextPersonal.accesskey = P
userContextWork.accesskey = K
userContextBanking.accesskey = B
userContextShopping.accesskey = J
userContextNone.accesskey = T
userContext.aboutPage.label = Kelola kontainer
userContext.aboutPage.accesskey = K
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Kirim Tab ke #1 Peranti
sendTabsToDevice.accesskey = k
decoder.noCodecs.button = Pelajari caranya
decoder.noCodecs.accesskey = P
decoder.noCodecsLinux.message = Untuk memutar video, Anda mungkin harus menginstal kodek video yang dibutuhkan.
decoder.noHWAcceleration.message = Untuk meningkatkan kualitas video, Anda mungkin harus menginstal Media Feature Pack dari Microsoft.
decoder.noPulseAudio.message = Untuk memutar audio, Anda mungkin harus menginstal perangkat lunak PulseAudio.
decoder.unsupportedLibavcodec.message = libavcodec mungkin rentan atau tidak didukung, dan harus diperbarui untuk memutar video.
decoder.decodeError.message = Masalah terjadi ketika mendekode sumber daya media.
decoder.decodeError.button = Laporkan Masalah Situs
decoder.decodeError.accesskey = L
decoder.decodeWarning.message = Masalah yang bisa diperbaiki terjadi ketika mendekode sumber daya media.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Anda harus masuk ke dalam jaringan ini sebelum Anda dapat mengakses Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Buka laman masuk jaringan
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Izin untuk %S
permissions.remove.tooltip = Hilangkan perizinan ini dan tanyakan lagi
permissions.fullscreen.promptCanceled = Permintaan izin tertunda yang dibatalkan: permintaan izin tidak boleh diajukan sebelum memasuki layar penuh DOM.
permissions.fullscreen.fullScreenCanceled = Keluar dari layar penuh DOM: permintaan izin tidak boleh diajukan saat dalam layar penuh DOM.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit
midi.allow.label = Izinkan
midi.allow.accesskey = I
midi.block.label = Blokir
midi.block.accesskey = B
midi.remember = Ingat keputusan ini
midi.shareWithFile = Izinkan berkas lokal ini untuk mengakses perangkat MIDI Anda?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Izinkan %S mengakses perangkat MIDI Anda?
midi.shareSysexWithFile = Izinkan berkas lokal ini untuk mengakses perangkat MIDI Anda dan mengirim/menerima pesan SysEx?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Izinkan %S untuk mengakses perangkat MIDI Anda dan mengirim/menerima pesan SysEx?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Kembali
storageAccess1.Allow.label = Izinkan
storageAccess1.Allow.accesskey = A
storageAccess1.DontAllow.label = Blokir
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Izinkan %1$S untuk menggunakan kukinya pada %2$S?
storageAccess1.hintText = Anda mungkin ingin memblokir akses jika tidak jelas mengapa %1$S membutuhkan data ini.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Cari di web untuk “%S”
